Subject: Usenet programs
From: [email-masked] (Brad Trainham)

18 Feb 1998 01:48:14 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Hi,
I have a unique situation I'd like some advice on. 
I want to either write or modify an existing port of a 
32-bit unix style news reader. yes, I know they already exist, but read
on, it gets stranger. 
I am totally blind, and use a speech synthesizer to access
information presented on the computer screen. 
This being the case, regarding mail and news, I like the 
most non-gui setup I can find. 
"Why then are you here?" you might well ask. 
Because, I also like unix. 
What i want is a news program driven entirely by command line
options and variables which would probably make anyone else go insane
from its lack of intuitiveness. 
(Is that a word? It is now.) 
I want to be able to manipulate news articles in a manner similar
to that afforded by the use of mailx on a unix box. 
What I do now, is pull down mail with souper, sort it
with some filters I wrote, and read it with vi. 
If I want to reply or post my own message, I use mailx
(Yes I'm sure Mortice Kern is a dirty word on this list, but I knew about them
before I ever knew about gnu-win32). 
So, what's the most backward unix news read3er there is? 
Please respond to me privately as this is probably not really
proper for this list. 
If something already exists, can some please point me to the source code?
Thanks,
Courteous Brad Trainham

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".